@media (max-width:900px){
  .wfgo3b8f .q25tj7k75nc9hr6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .v1wzk4yken{justify-content:flex-start}
  .t3b514eni79h,.i2xph11,.y606bprx6,.wilzx8mhb8qv5b,.gpjceug145p{grid-template-columns:1fr!important}
  .pkg2a09rw5{display:block!important;transform:none!important}
  .k9cdm5ebt5 .y606bprx6{grid-template-columns:1fr}
  .ows0nf51m h2{font-size:34px}
}
@media (max-width:560px){
  .q25tj7k75nc9hr6{width:min(100% - 24px,1180px)}
  .t3b514eni79h{padding:18px}
  .luxlzba0{padding:6px 7px;font-size:13px}
  .nvmjot0dlbklkzg,.pkg2a09rw5,.gc3cnvz213a,.k66amicypu,.bkq8byw3etl8u,.zbt4jq9goj{padding:16px}
}
